body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FDDF79;
	background-color: ingherit;
	background-image: url(images/bg_main.jpg);
	background-repeat: repeat-x;
	font-size: 24px;
	margin-top: 100px;
	font-weight: bold;	
}


a, a:link, a:visited, a:hoover {
	color: #990033;
	background-color: inherit;
	text-decoration: none;
	}
	
a:hoover {
	color: #CC3333,
	}
